*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    background-color: #edede9;
}

.navs {
    background-color: #edede9;
    font-size: 14px;
    color: black;
}

.nav-logo {
    width: 50px;
}

.logo-text {
    color: #198754;
    font-size: 20px;
}

.nav-search {
    width: 45%;
}

.nav-text{
    color: #198754;
    font-size: 13px;
}

.nav-text:hover {
    background-color: #198754;
    color: white;
    border-radius: 3px;
    padding: 5px;
}

.nav-bar{
    border-bottom: 1px solid #edede9;
    background-color: white;
}

.img-search {
    width: 30px;
}

.img-cart {
    width: 30px;
}

.cart:hover {
    border: 1px solid #198754 !important;
    border-radius: 3px;
}

.cardRow {
    background-color: white;
    border-radius: 3px;
}

.cardPrice {
    color: #198754;
    font-size: 20px;
}

.reviewsCount {
    color: gray;
}

.trendProdCard {
    max-width: 18rem;
    min-height: 100%;
}

.trendProdCard:hover, .categoryCard:hover {
    border: 1px solid #198754;
}

.main {
    background-color: #edede9;
}

.star {
    width: 20px;
    height: 20px;
    margin-bottom: 5px;
}

.btnAllProducts {
    margin: 0;
    width: 300px;
}

.categoryCard {
    max-width: 13rem;
    min-height: 100%;
}

.categoryImg {
    width: 80px;
    height: 80px;
}

.footer {
    border-top: 1px solid gainsboro;
}

.btn-signup, .btn-login, .btn-contact {
    width: 200px;
    margin: 0;
}

.form-signup, .form-login, .div-error, .form-contact, .form-addProduct, .form-setRole {
    border-radius: 5px;
}

.row-signup, .row-login, .row-error, .row-contact, .adminBanner, .row-addProduct, .modal-updateStatus, .row-setRole {
    background-color: #198754;
    border-radius: 5px;
}

.banner-logo {
    max-width: 200px;
}

.img-error {
    max-width: 300px;
}

.singleProd {
    min-height: 100%;
}

.qtyInput {
    max-width: 150px;
    max-height: 30px;
}

.btn-addToCart, .btn-order{
    max-width: 150px;
}

.singleProductImg {
   max-width: 700px !important;
   max-height: 450px !important;
}

.productCardImg {
        max-width: 250px !important;
        max-height: 200px !important;
}

.titleProductCard {
    min-height: 50px;
}

.tableImg {
    max-width: 150px !important;
    max-height: 50px !important;
}

.addPrdouctImg {
    max-width: 400px !important;
    border-radius: 5px;
}

.table {
    overflow: auto;
}

.cart-container {
    display: flex;
}

.cart-text {
    position: relative;
    right: 20px;
    bottom: 15px;
    font-size: 23px;
    color: #198754;
}

.form-cart-qty{
    /* min-width: 100px; */
}

.input-group-cart {
    min-width: 80px ;
}

.text-mcart{
    font-size: 13px;
}